html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  min-height: 100%;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0; }

.wf-loading {
  visibility: hidden; }

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  visibility: hidden; }

body {
  background-color: #ebebeb;
  font-family: "myriad-pro-1","myriad-pro-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #454545; }
  @media (min-width: 500px) {
    body {
      font-size: 15px; } }
  @media (max-width: 499px) {
    body {
      font-size: 13px; } }

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer; }

h1, h2, h3, h4, h5 {
  font-weight: normal; }

h1 {
  font-size: 2.4em; }

h2 {
  font-size: 1.53em; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="url"],
textarea.input {
  -webkit-appearance: none;
  -moz-appearance: none; }

textarea {
  resize: vertical; }

input[type="text"].input,
input[type="password"].input,
input[type="email"].input,
input[type="number"].input,
input[type="tel"].input,
input[type="url"].input,
textarea.input {
  display: inline-block;
  background: white;
  box-shadow: none;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 0.8em;
  height: auto;
  margin: 0.5em 0 1.5em 0;
  width: 100%;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  font-size: 14px; }
  input[type="text"].input.error,
  input[type="password"].input.error,
  input[type="email"].input.error,
  input[type="number"].input.error,
  input[type="tel"].input.error,
  input[type="url"].input.error,
  textarea.input.error {
    border: 1px solid #ffc3ce;
    outline-color: #ffc3ce;
    background: #fff0f3; }

.hero {
  text-align: center;
  padding: 1.33em;
  border-bottom: 1px solid #d5d5d6; }

.hidden {
  display: none !important; }

.butn {
  display: inline-block;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 20px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 2px 2px #ffffff;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 2px 2px #ffffff;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 2px 2px #ffffff;
  background: #F3F4F6;
  background: -webkit-gradient(linear, top, bottom, color-stop(0%, #ffffff), color-stop(100%, #f3f4f6));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f4f6 100%);
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f4f6 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f4f6 100%);
  background: linear-gradient(top, #ffffff 0%, #f3f4f6 100%);
  border: 1px solid #e1e1e1;
  text-transform: uppercase;
  font: inherit;
  font-weight: bold;
  color: #262626;
  cursor: pointer; }
  .butn:hover {
    position: relative;
    top: 1px; }
  .butn:active {
    position: relative;
    top: 2px; }

.submit-button {
  text-align: center;
  display: inline-block;
  width: 170px;
  padding: 15px 1.0em;
  border-radius: 4px;
  font-size: 16px;
  color: white;
  font-weight: bold;
  background: #14B1E7;
  border: 0 none; }

.white-button {
  cursor: pointer;
  border: 1px solid #F00;
  text-align: center;
  border: 1px solid #e1e1e1;
  border-radius: 0.33em;
  color: #262626;
  -webkit-box-shadow: 0px 1px #c6c7c8;
  box-shadow: 0px 1px #c6c7c8;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f7f9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f6f7f9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f6f7f9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f6f7f9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f6f7f9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f6f7f9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f7f9',GradientType=0 );
  /* IE6-9 */ }

.blue-button {
  background-color: #27b4cd;
  text-align: center;
  color: #f1f1f1;
  border: 1px solid #159db6; }

.submit-button-blue {
  text-align: center;
  display: inline-block;
  min-width: 170px;
  padding: 20px 1.0em;
  border-radius: 4px;
  font-size: 16px;
  color: white;
  font-weight: bold;
  background: #14B1E7;
  border: 0 none; }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

.nobreak {
  white-space: nowrap; }

.link {
  color: #14B1E7;
  cursor: pointer; }
  .link:hover {
    text-decoration: underline; }

.yes-placeholder .only-no-placeholder {
  display: none; }

/*!
 *  Font Awesome 4.1.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome410';
  src: url("../fonts/awesome-410/fontawesome-webfont.eot?v=4.1.0");
  src: url("../fonts/awesome-410/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"), url("../fonts/awesome-410/fontawesome-webfont.woff?v=4.1.0") format("woff"), url("../fonts/awesome-410/fontawesome-webfont.ttf?v=4.1.0") format("truetype"), url("../fonts/awesome-410/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }
.fa {
  display: inline-block;
  font-family: "FontAwesome410";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%; }

.fa-2x {
  font-size: 2em; }

.fa-3x {
  font-size: 3em; }

.fa-4x {
  font-size: 4em; }

.fa-5x {
  font-size: 5em; }

.fa-fw {
  width: 1.28571429em;
  text-align: center; }

.fa-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none; }

.fa-ul > li {
  position: relative; }

.fa-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center; }

.fa-li.fa-lg {
  left: -1.85714286em; }

.fa-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em; }

.pull-right {
  float: right; }

.pull-left {
  float: left; }

.fa.pull-left {
  margin-right: .3em; }

.fa.pull-right {
  margin-left: .3em; }

.fa-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear; }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg); } }
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(359deg); } }
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg); }
  100% {
    -o-transform: rotate(359deg); } }
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }
.fa-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.fa-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.fa-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg); }

.fa-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1); }

.fa-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1); }

.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle; }

.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center; }

.fa-stack-1x {
  line-height: inherit; }

.fa-stack-2x {
  font-size: 2em; }

.fa-inverse {
  color: #ffffff; }

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
.fa-glass:before {
  content: "\f000"; }

.fa-music:before {
  content: "\f001"; }

.fa-search:before {
  content: "\f002"; }

.fa-envelope-o:before {
  content: "\f003"; }

.fa-heart:before {
  content: "\f004"; }

.fa-star:before {
  content: "\f005"; }

.fa-star-o:before {
  content: "\f006"; }

.fa-user:before {
  content: "\f007"; }

.fa-film:before {
  content: "\f008"; }

.fa-th-large:before {
  content: "\f009"; }

.fa-th:before {
  content: "\f00a"; }

.fa-th-list:before {
  content: "\f00b"; }

.fa-check:before {
  content: "\f00c"; }

.fa-times:before {
  content: "\f00d"; }

.fa-search-plus:before {
  content: "\f00e"; }

.fa-search-minus:before {
  content: "\f010"; }

.fa-power-off:before {
  content: "\f011"; }

.fa-signal:before {
  content: "\f012"; }

.fa-gear:before,
.fa-cog:before {
  content: "\f013"; }

.fa-trash-o:before {
  content: "\f014"; }

.fa-home:before {
  content: "\f015"; }

.fa-file-o:before {
  content: "\f016"; }

.fa-clock-o:before {
  content: "\f017"; }

.fa-road:before {
  content: "\f018"; }

.fa-download:before {
  content: "\f019"; }

.fa-arrow-circle-o-down:before {
  content: "\f01a"; }

.fa-arrow-circle-o-up:before {
  content: "\f01b"; }

.fa-inbox:before {
  content: "\f01c"; }

.fa-play-circle-o:before {
  content: "\f01d"; }

.fa-rotate-right:before,
.fa-repeat:before {
  content: "\f01e"; }

.fa-refresh:before {
  content: "\f021"; }

.fa-list-alt:before {
  content: "\f022"; }

.fa-lock:before {
  content: "\f023"; }

.fa-flag:before {
  content: "\f024"; }

.fa-headphones:before {
  content: "\f025"; }

.fa-volume-off:before {
  content: "\f026"; }

.fa-volume-down:before {
  content: "\f027"; }

.fa-volume-up:before {
  content: "\f028"; }

.fa-qrcode:before {
  content: "\f029"; }

.fa-barcode:before {
  content: "\f02a"; }

.fa-tag:before {
  content: "\f02b"; }

.fa-tags:before {
  content: "\f02c"; }

.fa-book:before {
  content: "\f02d"; }

.fa-bookmark:before {
  content: "\f02e"; }

.fa-print:before {
  content: "\f02f"; }

.fa-camera:before {
  content: "\f030"; }

.fa-font:before {
  content: "\f031"; }

.fa-bold:before {
  content: "\f032"; }

.fa-italic:before {
  content: "\f033"; }

.fa-text-height:before {
  content: "\f034"; }

.fa-text-width:before {
  content: "\f035"; }

.fa-align-left:before {
  content: "\f036"; }

.fa-align-center:before {
  content: "\f037"; }

.fa-align-right:before {
  content: "\f038"; }

.fa-align-justify:before {
  content: "\f039"; }

.fa-list:before {
  content: "\f03a"; }

.fa-dedent:before,
.fa-outdent:before {
  content: "\f03b"; }

.fa-indent:before {
  content: "\f03c"; }

.fa-video-camera:before {
  content: "\f03d"; }

.fa-photo:before,
.fa-image:before,
.fa-picture-o:before {
  content: "\f03e"; }

.fa-pencil:before {
  content: "\f040"; }

.fa-map-marker:before {
  content: "\f041"; }

.fa-adjust:before {
  content: "\f042"; }

.fa-tint:before {
  content: "\f043"; }

.fa-edit:before,
.fa-pencil-square-o:before {
  content: "\f044"; }

.fa-share-square-o:before {
  content: "\f045"; }

.fa-check-square-o:before {
  content: "\f046"; }

.fa-arrows:before {
  content: "\f047"; }

.fa-step-backward:before {
  content: "\f048"; }

.fa-fast-backward:before {
  content: "\f049"; }

.fa-backward:before {
  content: "\f04a"; }

.fa-play:before {
  content: "\f04b"; }

.fa-pause:before {
  content: "\f04c"; }

.fa-stop:before {
  content: "\f04d"; }

.fa-forward:before {
  content: "\f04e"; }

.fa-fast-forward:before {
  content: "\f050"; }

.fa-step-forward:before {
  content: "\f051"; }

.fa-eject:before {
  content: "\f052"; }

.fa-chevron-left:before {
  content: "\f053"; }

.fa-chevron-right:before {
  content: "\f054"; }

.fa-plus-circle:before {
  content: "\f055"; }

.fa-minus-circle:before {
  content: "\f056"; }

.fa-times-circle:before {
  content: "\f057"; }

.fa-check-circle:before {
  content: "\f058"; }

.fa-question-circle:before {
  content: "\f059"; }

.fa-info-circle:before {
  content: "\f05a"; }

.fa-crosshairs:before {
  content: "\f05b"; }

.fa-times-circle-o:before {
  content: "\f05c"; }

.fa-check-circle-o:before {
  content: "\f05d"; }

.fa-ban:before {
  content: "\f05e"; }

.fa-arrow-left:before {
  content: "\f060"; }

.fa-arrow-right:before {
  content: "\f061"; }

.fa-arrow-up:before {
  content: "\f062"; }

.fa-arrow-down:before {
  content: "\f063"; }

.fa-mail-forward:before,
.fa-share:before {
  content: "\f064"; }

.fa-expand:before {
  content: "\f065"; }

.fa-compress:before {
  content: "\f066"; }

.fa-plus:before {
  content: "\f067"; }

.fa-minus:before {
  content: "\f068"; }

.fa-asterisk:before {
  content: "\f069"; }

.fa-exclamation-circle:before {
  content: "\f06a"; }

.fa-gift:before {
  content: "\f06b"; }

.fa-leaf:before {
  content: "\f06c"; }

.fa-fire:before {
  content: "\f06d"; }

.fa-eye:before {
  content: "\f06e"; }

.fa-eye-slash:before {
  content: "\f070"; }

.fa-warning:before,
.fa-exclamation-triangle:before {
  content: "\f071"; }

.fa-plane:before {
  content: "\f072"; }

.fa-calendar:before {
  content: "\f073"; }

.fa-random:before {
  content: "\f074"; }

.fa-comment:before {
  content: "\f075"; }

.fa-magnet:before {
  content: "\f076"; }

.fa-chevron-up:before {
  content: "\f077"; }

.fa-chevron-down:before {
  content: "\f078"; }

.fa-retweet:before {
  content: "\f079"; }

.fa-shopping-cart:before {
  content: "\f07a"; }

.fa-folder:before {
  content: "\f07b"; }

.fa-folder-open:before {
  content: "\f07c"; }

.fa-arrows-v:before {
  content: "\f07d"; }

.fa-arrows-h:before {
  content: "\f07e"; }

.fa-bar-chart-o:before {
  content: "\f080"; }

.fa-twitter-square:before {
  content: "\f081"; }

.fa-facebook-square:before {
  content: "\f082"; }

.fa-camera-retro:before {
  content: "\f083"; }

.fa-key:before {
  content: "\f084"; }

.fa-gears:before,
.fa-cogs:before {
  content: "\f085"; }

.fa-comments:before {
  content: "\f086"; }

.fa-thumbs-o-up:before {
  content: "\f087"; }

.fa-thumbs-o-down:before {
  content: "\f088"; }

.fa-star-half:before {
  content: "\f089"; }

.fa-heart-o:before {
  content: "\f08a"; }

.fa-sign-out:before {
  content: "\f08b"; }

.fa-linkedin-square:before {
  content: "\f08c"; }

.fa-thumb-tack:before {
  content: "\f08d"; }

.fa-external-link:before {
  content: "\f08e"; }

.fa-sign-in:before {
  content: "\f090"; }

.fa-trophy:before {
  content: "\f091"; }

.fa-github-square:before {
  content: "\f092"; }

.fa-upload:before {
  content: "\f093"; }

.fa-lemon-o:before {
  content: "\f094"; }

.fa-phone:before {
  content: "\f095"; }

.fa-square-o:before {
  content: "\f096"; }

.fa-bookmark-o:before {
  content: "\f097"; }

.fa-phone-square:before {
  content: "\f098"; }

.fa-twitter:before {
  content: "\f099"; }

.fa-facebook:before {
  content: "\f09a"; }

.fa-github:before {
  content: "\f09b"; }

.fa-unlock:before {
  content: "\f09c"; }

.fa-credit-card:before {
  content: "\f09d"; }

.fa-rss:before {
  content: "\f09e"; }

.fa-hdd-o:before {
  content: "\f0a0"; }

.fa-bullhorn:before {
  content: "\f0a1"; }

.fa-bell:before {
  content: "\f0f3"; }

.fa-certificate:before {
  content: "\f0a3"; }

.fa-hand-o-right:before {
  content: "\f0a4"; }

.fa-hand-o-left:before {
  content: "\f0a5"; }

.fa-hand-o-up:before {
  content: "\f0a6"; }

.fa-hand-o-down:before {
  content: "\f0a7"; }

.fa-arrow-circle-left:before {
  content: "\f0a8"; }

.fa-arrow-circle-right:before {
  content: "\f0a9"; }

.fa-arrow-circle-up:before {
  content: "\f0aa"; }

.fa-arrow-circle-down:before {
  content: "\f0ab"; }

.fa-globe:before {
  content: "\f0ac"; }

.fa-wrench:before {
  content: "\f0ad"; }

.fa-tasks:before {
  content: "\f0ae"; }

.fa-filter:before {
  content: "\f0b0"; }

.fa-briefcase:before {
  content: "\f0b1"; }

.fa-arrows-alt:before {
  content: "\f0b2"; }

.fa-group:before,
.fa-users:before {
  content: "\f0c0"; }

.fa-chain:before,
.fa-link:before {
  content: "\f0c1"; }

.fa-cloud:before {
  content: "\f0c2"; }

.fa-flask:before {
  content: "\f0c3"; }

.fa-cut:before,
.fa-scissors:before {
  content: "\f0c4"; }

.fa-copy:before,
.fa-files-o:before {
  content: "\f0c5"; }

.fa-paperclip:before {
  content: "\f0c6"; }

.fa-save:before,
.fa-floppy-o:before {
  content: "\f0c7"; }

.fa-square:before {
  content: "\f0c8"; }

.fa-navicon:before,
.fa-reorder:before,
.fa-bars:before {
  content: "\f0c9"; }

.fa-list-ul:before {
  content: "\f0ca"; }

.fa-list-ol:before {
  content: "\f0cb"; }

.fa-strikethrough:before {
  content: "\f0cc"; }

.fa-underline:before {
  content: "\f0cd"; }

.fa-table:before {
  content: "\f0ce"; }

.fa-magic:before {
  content: "\f0d0"; }

.fa-truck:before {
  content: "\f0d1"; }

.fa-pinterest:before {
  content: "\f0d2"; }

.fa-pinterest-square:before {
  content: "\f0d3"; }

.fa-google-plus-square:before {
  content: "\f0d4"; }

.fa-google-plus:before {
  content: "\f0d5"; }

.fa-money:before {
  content: "\f0d6"; }

.fa-caret-down:before {
  content: "\f0d7"; }

.fa-caret-up:before {
  content: "\f0d8"; }

.fa-caret-left:before {
  content: "\f0d9"; }

.fa-caret-right:before {
  content: "\f0da"; }

.fa-columns:before {
  content: "\f0db"; }

.fa-unsorted:before,
.fa-sort:before {
  content: "\f0dc"; }

.fa-sort-down:before,
.fa-sort-desc:before {
  content: "\f0dd"; }

.fa-sort-up:before,
.fa-sort-asc:before {
  content: "\f0de"; }

.fa-envelope:before {
  content: "\f0e0"; }

.fa-linkedin:before {
  content: "\f0e1"; }

.fa-rotate-left:before,
.fa-undo:before {
  content: "\f0e2"; }

.fa-legal:before,
.fa-gavel:before {
  content: "\f0e3"; }

.fa-dashboard:before,
.fa-tachometer:before {
  content: "\f0e4"; }

.fa-comment-o:before {
  content: "\f0e5"; }

.fa-comments-o:before {
  content: "\f0e6"; }

.fa-flash:before,
.fa-bolt:before {
  content: "\f0e7"; }

.fa-sitemap:before {
  content: "\f0e8"; }

.fa-umbrella:before {
  content: "\f0e9"; }

.fa-paste:before,
.fa-clipboard:before {
  content: "\f0ea"; }

.fa-lightbulb-o:before {
  content: "\f0eb"; }

.fa-exchange:before {
  content: "\f0ec"; }

.fa-cloud-download:before {
  content: "\f0ed"; }

.fa-cloud-upload:before {
  content: "\f0ee"; }

.fa-user-md:before {
  content: "\f0f0"; }

.fa-stethoscope:before {
  content: "\f0f1"; }

.fa-suitcase:before {
  content: "\f0f2"; }

.fa-bell-o:before {
  content: "\f0a2"; }

.fa-coffee:before {
  content: "\f0f4"; }

.fa-cutlery:before {
  content: "\f0f5"; }

.fa-file-text-o:before {
  content: "\f0f6"; }

.fa-building-o:before {
  content: "\f0f7"; }

.fa-hospital-o:before {
  content: "\f0f8"; }

.fa-ambulance:before {
  content: "\f0f9"; }

.fa-medkit:before {
  content: "\f0fa"; }

.fa-fighter-jet:before {
  content: "\f0fb"; }

.fa-beer:before {
  content: "\f0fc"; }

.fa-h-square:before {
  content: "\f0fd"; }

.fa-plus-square:before {
  content: "\f0fe"; }

.fa-angle-double-left:before {
  content: "\f100"; }

.fa-angle-double-right:before {
  content: "\f101"; }

.fa-angle-double-up:before {
  content: "\f102"; }

.fa-angle-double-down:before {
  content: "\f103"; }

.fa-angle-left:before {
  content: "\f104"; }

.fa-angle-right:before {
  content: "\f105"; }

.fa-angle-up:before {
  content: "\f106"; }

.fa-angle-down:before {
  content: "\f107"; }

.fa-desktop:before {
  content: "\f108"; }

.fa-laptop:before {
  content: "\f109"; }

.fa-tablet:before {
  content: "\f10a"; }

.fa-mobile-phone:before,
.fa-mobile:before {
  content: "\f10b"; }

.fa-circle-o:before {
  content: "\f10c"; }

.fa-quote-left:before {
  content: "\f10d"; }

.fa-quote-right:before {
  content: "\f10e"; }

.fa-spinner:before {
  content: "\f110"; }

.fa-circle:before {
  content: "\f111"; }

.fa-mail-reply:before,
.fa-reply:before {
  content: "\f112"; }

.fa-github-alt:before {
  content: "\f113"; }

.fa-folder-o:before {
  content: "\f114"; }

.fa-folder-open-o:before {
  content: "\f115"; }

.fa-smile-o:before {
  content: "\f118"; }

.fa-frown-o:before {
  content: "\f119"; }

.fa-meh-o:before {
  content: "\f11a"; }

.fa-gamepad:before {
  content: "\f11b"; }

.fa-keyboard-o:before {
  content: "\f11c"; }

.fa-flag-o:before {
  content: "\f11d"; }

.fa-flag-checkered:before {
  content: "\f11e"; }

.fa-terminal:before {
  content: "\f120"; }

.fa-code:before {
  content: "\f121"; }

.fa-mail-reply-all:before,
.fa-reply-all:before {
  content: "\f122"; }

.fa-star-half-empty:before,
.fa-star-half-full:before,
.fa-star-half-o:before {
  content: "\f123"; }

.fa-location-arrow:before {
  content: "\f124"; }

.fa-crop:before {
  content: "\f125"; }

.fa-code-fork:before {
  content: "\f126"; }

.fa-unlink:before,
.fa-chain-broken:before {
  content: "\f127"; }

.fa-question:before {
  content: "\f128"; }

.fa-info:before {
  content: "\f129"; }

.fa-exclamation:before {
  content: "\f12a"; }

.fa-superscript:before {
  content: "\f12b"; }

.fa-subscript:before {
  content: "\f12c"; }

.fa-eraser:before {
  content: "\f12d"; }

.fa-puzzle-piece:before {
  content: "\f12e"; }

.fa-microphone:before {
  content: "\f130"; }

.fa-microphone-slash:before {
  content: "\f131"; }

.fa-shield:before {
  content: "\f132"; }

.fa-calendar-o:before {
  content: "\f133"; }

.fa-fire-extinguisher:before {
  content: "\f134"; }

.fa-rocket:before {
  content: "\f135"; }

.fa-maxcdn:before {
  content: "\f136"; }

.fa-chevron-circle-left:before {
  content: "\f137"; }

.fa-chevron-circle-right:before {
  content: "\f138"; }

.fa-chevron-circle-up:before {
  content: "\f139"; }

.fa-chevron-circle-down:before {
  content: "\f13a"; }

.fa-html5:before {
  content: "\f13b"; }

.fa-css3:before {
  content: "\f13c"; }

.fa-anchor:before {
  content: "\f13d"; }

.fa-unlock-alt:before {
  content: "\f13e"; }

.fa-bullseye:before {
  content: "\f140"; }

.fa-ellipsis-h:before {
  content: "\f141"; }

.fa-ellipsis-v:before {
  content: "\f142"; }

.fa-rss-square:before {
  content: "\f143"; }

.fa-play-circle:before {
  content: "\f144"; }

.fa-ticket:before {
  content: "\f145"; }

.fa-minus-square:before {
  content: "\f146"; }

.fa-minus-square-o:before {
  content: "\f147"; }

.fa-level-up:before {
  content: "\f148"; }

.fa-level-down:before {
  content: "\f149"; }

.fa-check-square:before {
  content: "\f14a"; }

.fa-pencil-square:before {
  content: "\f14b"; }

.fa-external-link-square:before {
  content: "\f14c"; }

.fa-share-square:before {
  content: "\f14d"; }

.fa-compass:before {
  content: "\f14e"; }

.fa-toggle-down:before,
.fa-caret-square-o-down:before {
  content: "\f150"; }

.fa-toggle-up:before,
.fa-caret-square-o-up:before {
  content: "\f151"; }

.fa-toggle-right:before,
.fa-caret-square-o-right:before {
  content: "\f152"; }

.fa-euro:before,
.fa-eur:before {
  content: "\f153"; }

.fa-gbp:before {
  content: "\f154"; }

.fa-dollar:before,
.fa-usd:before {
  content: "\f155"; }

.fa-rupee:before,
.fa-inr:before {
  content: "\f156"; }

.fa-cny:before,
.fa-rmb:before,
.fa-yen:before,
.fa-jpy:before {
  content: "\f157"; }

.fa-ruble:before,
.fa-rouble:before,
.fa-rub:before {
  content: "\f158"; }

.fa-won:before,
.fa-krw:before {
  content: "\f159"; }

.fa-bitcoin:before,
.fa-btc:before {
  content: "\f15a"; }

.fa-file:before {
  content: "\f15b"; }

.fa-file-text:before {
  content: "\f15c"; }

.fa-sort-alpha-asc:before {
  content: "\f15d"; }

.fa-sort-alpha-desc:before {
  content: "\f15e"; }

.fa-sort-amount-asc:before {
  content: "\f160"; }

.fa-sort-amount-desc:before {
  content: "\f161"; }

.fa-sort-numeric-asc:before {
  content: "\f162"; }

.fa-sort-numeric-desc:before {
  content: "\f163"; }

.fa-thumbs-up:before {
  content: "\f164"; }

.fa-thumbs-down:before {
  content: "\f165"; }

.fa-youtube-square:before {
  content: "\f166"; }

.fa-youtube:before {
  content: "\f167"; }

.fa-xing:before {
  content: "\f168"; }

.fa-xing-square:before {
  content: "\f169"; }

.fa-youtube-play:before {
  content: "\f16a"; }

.fa-dropbox:before {
  content: "\f16b"; }

.fa-stack-overflow:before {
  content: "\f16c"; }

.fa-instagram:before {
  content: "\f16d"; }

.fa-flickr:before {
  content: "\f16e"; }

.fa-adn:before {
  content: "\f170"; }

.fa-bitbucket:before {
  content: "\f171"; }

.fa-bitbucket-square:before {
  content: "\f172"; }

.fa-tumblr:before {
  content: "\f173"; }

.fa-tumblr-square:before {
  content: "\f174"; }

.fa-long-arrow-down:before {
  content: "\f175"; }

.fa-long-arrow-up:before {
  content: "\f176"; }

.fa-long-arrow-left:before {
  content: "\f177"; }

.fa-long-arrow-right:before {
  content: "\f178"; }

.fa-apple:before {
  content: "\f179"; }

.fa-windows:before {
  content: "\f17a"; }

.fa-android:before {
  content: "\f17b"; }

.fa-linux:before {
  content: "\f17c"; }

.fa-dribbble:before {
  content: "\f17d"; }

.fa-skype:before {
  content: "\f17e"; }

.fa-foursquare:before {
  content: "\f180"; }

.fa-trello:before {
  content: "\f181"; }

.fa-female:before {
  content: "\f182"; }

.fa-male:before {
  content: "\f183"; }

.fa-gittip:before {
  content: "\f184"; }

.fa-sun-o:before {
  content: "\f185"; }

.fa-moon-o:before {
  content: "\f186"; }

.fa-archive:before {
  content: "\f187"; }

.fa-bug:before {
  content: "\f188"; }

.fa-vk:before {
  content: "\f189"; }

.fa-weibo:before {
  content: "\f18a"; }

.fa-renren:before {
  content: "\f18b"; }

.fa-pagelines:before {
  content: "\f18c"; }

.fa-stack-exchange:before {
  content: "\f18d"; }

.fa-arrow-circle-o-right:before {
  content: "\f18e"; }

.fa-arrow-circle-o-left:before {
  content: "\f190"; }

.fa-toggle-left:before,
.fa-caret-square-o-left:before {
  content: "\f191"; }

.fa-dot-circle-o:before {
  content: "\f192"; }

.fa-wheelchair:before {
  content: "\f193"; }

.fa-vimeo-square:before {
  content: "\f194"; }

.fa-turkish-lira:before,
.fa-try:before {
  content: "\f195"; }

.fa-plus-square-o:before {
  content: "\f196"; }

.fa-space-shuttle:before {
  content: "\f197"; }

.fa-slack:before {
  content: "\f198"; }

.fa-envelope-square:before {
  content: "\f199"; }

.fa-wordpress:before {
  content: "\f19a"; }

.fa-openid:before {
  content: "\f19b"; }

.fa-institution:before,
.fa-bank:before,
.fa-university:before {
  content: "\f19c"; }

.fa-mortar-board:before,
.fa-graduation-cap:before {
  content: "\f19d"; }

.fa-yahoo:before {
  content: "\f19e"; }

.fa-google:before {
  content: "\f1a0"; }

.fa-reddit:before {
  content: "\f1a1"; }

.fa-reddit-square:before {
  content: "\f1a2"; }

.fa-stumbleupon-circle:before {
  content: "\f1a3"; }

.fa-stumbleupon:before {
  content: "\f1a4"; }

.fa-delicious:before {
  content: "\f1a5"; }

.fa-digg:before {
  content: "\f1a6"; }

.fa-pied-piper-square:before,
.fa-pied-piper:before {
  content: "\f1a7"; }

.fa-pied-piper-alt:before {
  content: "\f1a8"; }

.fa-drupal:before {
  content: "\f1a9"; }

.fa-joomla:before {
  content: "\f1aa"; }

.fa-language:before {
  content: "\f1ab"; }

.fa-fax:before {
  content: "\f1ac"; }

.fa-building:before {
  content: "\f1ad"; }

.fa-child:before {
  content: "\f1ae"; }

.fa-paw:before {
  content: "\f1b0"; }

.fa-spoon:before {
  content: "\f1b1"; }

.fa-cube:before {
  content: "\f1b2"; }

.fa-cubes:before {
  content: "\f1b3"; }

.fa-behance:before {
  content: "\f1b4"; }

.fa-behance-square:before {
  content: "\f1b5"; }

.fa-steam:before {
  content: "\f1b6"; }

.fa-steam-square:before {
  content: "\f1b7"; }

.fa-recycle:before {
  content: "\f1b8"; }

.fa-automobile:before,
.fa-car:before {
  content: "\f1b9"; }

.fa-cab:before,
.fa-taxi:before {
  content: "\f1ba"; }

.fa-tree:before {
  content: "\f1bb"; }

.fa-spotify:before {
  content: "\f1bc"; }

.fa-deviantart:before {
  content: "\f1bd"; }

.fa-soundcloud:before {
  content: "\f1be"; }

.fa-database:before {
  content: "\f1c0"; }

.fa-file-pdf-o:before {
  content: "\f1c1"; }

.fa-file-word-o:before {
  content: "\f1c2"; }

.fa-file-excel-o:before {
  content: "\f1c3"; }

.fa-file-powerpoint-o:before {
  content: "\f1c4"; }

.fa-file-photo-o:before,
.fa-file-picture-o:before,
.fa-file-image-o:before {
  content: "\f1c5"; }

.fa-file-zip-o:before,
.fa-file-archive-o:before {
  content: "\f1c6"; }

.fa-file-sound-o:before,
.fa-file-audio-o:before {
  content: "\f1c7"; }

.fa-file-movie-o:before,
.fa-file-video-o:before {
  content: "\f1c8"; }

.fa-file-code-o:before {
  content: "\f1c9"; }

.fa-vine:before {
  content: "\f1ca"; }

.fa-codepen:before {
  content: "\f1cb"; }

.fa-jsfiddle:before {
  content: "\f1cc"; }

.fa-life-bouy:before,
.fa-life-saver:before,
.fa-support:before,
.fa-life-ring:before {
  content: "\f1cd"; }

.fa-circle-o-notch:before {
  content: "\f1ce"; }

.fa-ra:before,
.fa-rebel:before {
  content: "\f1d0"; }

.fa-ge:before,
.fa-empire:before {
  content: "\f1d1"; }

.fa-git-square:before {
  content: "\f1d2"; }

.fa-git:before {
  content: "\f1d3"; }

.fa-hacker-news:before {
  content: "\f1d4"; }

.fa-tencent-weibo:before {
  content: "\f1d5"; }

.fa-qq:before {
  content: "\f1d6"; }

.fa-wechat:before,
.fa-weixin:before {
  content: "\f1d7"; }

.fa-send:before,
.fa-paper-plane:before {
  content: "\f1d8"; }

.fa-send-o:before,
.fa-paper-plane-o:before {
  content: "\f1d9"; }

.fa-history:before {
  content: "\f1da"; }

.fa-circle-thin:before {
  content: "\f1db"; }

.fa-header:before {
  content: "\f1dc"; }

.fa-paragraph:before {
  content: "\f1dd"; }

.fa-sliders:before {
  content: "\f1de"; }

.fa-share-alt:before {
  content: "\f1e0"; }

.fa-share-alt-square:before {
  content: "\f1e1"; }

.fa-bomb:before {
  content: "\f1e2"; }

@font-face {
  font-family: 'bicon';
  src: url("../fonts/bicon/bicon.eot?mpqsx4");
  src: url("../fonts/bicon/bicon.eot?#iefixmpqsx4") format("embedded-opentype"), url("../fonts/bicon/bicon.woff?mpqsx4") format("woff"), url("../fonts/bicon/bicon.ttf?mpqsx4") format("truetype"), url("../fonts/bicon/bicon.svg?mpqsx4#bicon") format("svg");
  font-weight: normal;
  font-style: normal; }
.bicon {
  font-family: 'bicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.bicon-dedication:before {
  content: "\e600"; }

.bicon-text:before {
  content: "\e601"; }

.bicon-photo:before {
  content: "\f030"; }

.bicon-quote:before {
  content: "\f10d"; }

.shelf {
  display: block;
  width: 100%;
  vertical-align: bottom;
  line-height: 0;
  position: relative;
  -webkit-perspective: 1000;
  -moz-perspective: 1000; }
  .shelf .shelf-base {
    z-index: 10;
    text-align: center;
    display: block;
    width: 100%;
    height: auto; }
    .shelf .shelf-base .shelf-flip {
      display: inline-block;
      position: relative;
      z-index: 3;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -webkit-transition: 0.25s;
      -moz-transition: 0.25s; }
  .shelf .shelf-png {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }
    @media (min-width: 500px) {
      .shelf .shelf-png {
        max-width: 100%; } }
    @media (max-width: 499px) {
      .shelf .shelf-png {
        max-width: 90%; } }
  .shelf .backside {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg); }
  .shelf.shelf-with-backside:hover .shelf-flip {
    -webkit-transform: rotateY(10deg);
    -moz-transform: rotateY(10deg); }
  @media (max-width: 499px) {
    .shelf.shelf-with-backside.small-flip .shelf-flip {
      -webkit-transform: rotateY(30deg);
      -moz-transform: rotateY(30deg); } }
  .shelf.shelf-with-backside.flipped .shelf-flip {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg); }
    .shelf.shelf-with-backside.flipped .shelf-flip .backside {
      z-index: 1; }
  .shelf .shelf-bg-radial {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 81.6666%; }
  .shelf .shelf-bg-partial-line {
    position: absolute;
    bottom: 0px;
    width: 86%;
    left: 50%;
    margin-left: -43%;
    height: 18.333%;
    z-index: 2;
    border-top: 1px solid #dbdbdb; }
  .shelf .shelf-bg-vertical-box {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 0;
    height: 18.33%;
    border-bottom: 1px solid #dbdbdb; }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

#dialog-overlay {
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  width: 100%;
  height: 130%;
  background: rgba(255, 255, 255, 0.8);
  display: none; }
  .ie7 #dialog-overlay, .ie8 #dialog-overlay {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABZJREFUeNpi/P///3EGIGBigAKAAAMAOugDyAhZF4QAAAAASUVORK5CYII=") repeat; }
  .dialog-loading #dialog-overlay {
    display: block; }
  .dialog-open #dialog-overlay {
    display: block; }

#dialog-wrapper {
  position: absolute;
  z-index: 101;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: transparent;
  display: none; }
  .dialog-loading #dialog-wrapper {
    display: block; }
  .dialog-open #dialog-wrapper {
    display: block; }

@media all and (min-height: 0px) and (max-height: 400px) {
  .dialog-step .dialog-shelf img {
    max-height: 150px; } }
@media all and (min-height: 401px) and (max-height: 600px) {
  .dialog-step .dialog-shelf img {
    max-height: 200px; } }
@media all and (min-height: 601px) {
  .dialog-step .dialog-shelf img {
    max-height: 300px; } }
.dialog {
  display: none;
  position: relative;
  max-width: 480px;
  width: 90%;
  margin: 5% auto;
  min-height: 200px;
  background: white;
  color: #262626;
  border: 1px solid #D3D3D3;
  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px; }
  .dialog .horiz-divider {
    border-top: 1px solid #d6d7d8; }
  .dialog .center {
    text-align: center; }
  .dialog-loading .dialog {
    display: block; }
  .dialog-open .dialog {
    display: block; }
  .dialog .dialog-body {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%; }
  .dialog .dialog-header {
    font-weight: 600;
    margin: 15px 0;
    font-size: 20px;
    line-height: 1.2em;
    margin: 10px 20px 15px 0; }
  .dialog .dialog-subheader {
    margin-top: 10px;
    margin-bottom: 15px;
    line-height: 1.3em; }
  .dialog .dialog-step .dialog-shelf {
    width: 100%;
    min-height: 200px;
    margin-bottom: 50px;
    position: relative;
    text-align: center; }
    .dialog .dialog-step .dialog-shelf img.badge-image {
      position: relative;
      bottom: -30px;
      max-width: 90%; }
  .dialog .dialog-shelf {
    width: 100%;
    min-height: 200px;
    margin-bottom: 60px;
    position: relative;
    text-align: center; }
  .dialog h1.dialog-title {
    padding: 10px 20px;
    font-size: 1.28em;
    line-height: 20px;
    font-weight: normal; }
  .dialog .dialog-cancel-action {
    text-decoration: none;
    color: inherit;
    position: absolute;
    top: 20px;
    right: 20px;
    color: #888;
    z-index: 2; }
  .dialog #dialog-lock {
    z-index: 103;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8); }
    .dialog #dialog-lock table, .dialog #dialog-lock tr, .dialog #dialog-lock td {
      width: 100%;
      height: 100%;
      text-align: center !important;
      vertical-align: middle !important; }

.dialog .padded {
  display: block;
  padding: 10px 20px 15px 20px; }
.dialog p {
  margin-bottom: 20px; }
.dialog a {
  text-decoration: none;
  cursor: pointer; }
.dialog h5 {
  padding-bottom: 5px; }
.dialog label {
  font-weight: bold; }
.dialog .dialog-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  background: white;
  box-shadow: none;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 0.8em;
  height: auto;
  margin: 0.5em 0 1.5em 0;
  width: 100%;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  font-size: 14px; }
  .dialog .dialog-input.error {
    border: 1px solid #fe9a97;
    outline-color: #fe9a97; }
.dialog .dialog-select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  background: white;
  box-shadow: none;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 0.8em;
  height: 42px;
  margin: 0.5em 0 1.5em 0;
  width: 100%;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  font-size: 14px; }
  .dialog .dialog-select.error {
    border: 1px solid #fe9a97;
    outline-color: #fe9a97; }

@media (max-width: 499px) {
  .dialog-loading,
  .dialog-open {
    background: white; }
    .dialog-loading #everything,
    .dialog-open #everything {
      display: none !important; }
    .dialog-loading #footer-container,
    .dialog-open #footer-container {
      display: none !important; }
    .dialog-loading #main_wrapper,
    .dialog-open #main_wrapper {
      display: none !important; }
    .dialog-loading #footer,
    .dialog-open #footer {
      display: none !important; }
    .dialog-loading .dialog,
    .dialog-open .dialog {
      box-shadow: none !important;
      border: 0 none !important;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0;
      margin: 0 !important;
      width: 100% !important; }
    .dialog-loading #dialog-overlay,
    .dialog-open #dialog-overlay {
      background: white !important; } }
.tooltip {
  position: absolute;
  display: none;
  font-size: 12px;
  line-height: 1.4; }
  .tooltip.top {
    margin-top: -3px;
    padding: 5px 0; }
  .tooltip.right {
    margin-left: 3px;
    padding: 0 5px; }
  .tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0; }
  .tooltip.left {
    margin-left: -3px;
    padding: 0 5px; }
  .tooltip.right {
    left: 100%;
    top: 0px; }
    .tooltip.right .tooltip-arrow {
      top: 50%;
      left: 0;
      margin-top: -5px;
      border-width: 5px 5px 5px 0;
      border-right-color: #444; }
  .tooltip.bottom {
    top: 100%;
    left: -120%; }
    .tooltip.bottom .tooltip-arrow {
      top: 0;
      left: 50%;
      margin-left: -5px;
      border-width: 0 5px 5px;
      border-bottom-color: #444; }
  .tooltip .tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #444;
    border-radius: 4px;
    white-space: nowrap; }
  .tooltip .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid; }

.tooltip-hover {
  position: relative; }
  @media (min-width: 500px) {
    .tooltip-hover:hover .tooltip {
      display: inline-block; } }

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important; }

.btn-style-blue,
.btn-style-orange,
.btn-style-white,
.btn-style-gray,
.btn-style-lightgray,
.btn-style-green,
.btn-style-facebook,
.btn-style-twitter,
.btn-style-linkedin {
  -webkit-appearance: none;
  cursor: pointer;
  letter-spacing: 1px;
  border-left: 0 none;
  border-right: 0 none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  color: #ffffff;
  font-weight: 400;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  -o-user-select: none;
  user-select: none;
  /* needed for channels */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto; }

.btn-style-blue {
  border-bottom: 2px solid #13a6d9;
  border-top: 1px solid #1fb7ec;
  background: #14B1E7; }
  .btn-style-blue:hover {
    background: #13a6d9; }
  .btn-style-blue:active {
    background: #129fd0; }

.btn-style-orange {
  color: #441A06;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) !important;
  border-bottom: 2px solid #f09500;
  border-top: 1px solid #ffa40f;
  background: #FF9E00; }
  .btn-style-orange:hover {
    background: #f09500; }
  .btn-style-orange:active {
    background: #e68e00; }

.btn-style-white {
  border: 1px solid #14B1E7;
  background: white;
  color: #14B1E7;
  text-shadow: none; }
  .btn-style-white:hover {
    color: white;
    background: #14B1E7;
    border: 2px solid #14B1E7; }
  .btn-style-white:active {
    color: white;
    background: #129fd0;
    border: 2px solid #129fd0; }

.btn-style-gray {
  letter-spacing: 1px;
  border-bottom: 2px solid #8f8f8f;
  border-top: 1px solid #9f9f9f;
  background: #979797; }
  .btn-style-gray:hover {
    background: #8f8f8f; }
  .btn-style-gray:active {
    background: #8a8a8a; }

.btn-style-lightgray {
  letter-spacing: 1px;
  border-bottom: 2px solid #e9e9e9;
  border-top: 1px solid #f8f8f8;
  background: #f0f0f0;
  color: #4d585f;
  text-shadow: none; }
  .btn-style-lightgray:hover {
    background: #e9e9e9; }
  .btn-style-lightgray:active {
    background: #e4e4e4; }

.btn-style-green {
  letter-spacing: 1px;
  border-bottom: 2px solid #00e19e;
  border-top: 1px solid #00ffb4;
  background: #00f0a9;
  color: #444;
  text-shadow: none; }
  .btn-style-green:hover {
    background: #00e19e; }
  .btn-style-green:active {
    background: #00d797; }

.btn-style-facebook {
  border-bottom: 2px solid #37538d;
  border-top: 1px solid #3f5fa3;
  background: #3b5998; }
  .btn-style-facebook:hover {
    background: #37538d; }
  .btn-style-facebook:active {
    background: #344e86; }

.btn-style-twitter {
  border-bottom: 2px solid #00a1de;
  border-top: 1px solid #00b7fc;
  background: #00aced; }
  .btn-style-twitter:hover {
    background: #00a1de; }
  .btn-style-twitter:active {
    background: #0099d4; }

.btn-style-linkedin {
  border-bottom: 2px solid #0071a7;
  border-top: 1px solid #0085c5;
  color: #ffffff;
  font-weight: 400;
  background: #007bb6;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  text-align: center; }
  .btn-style-linkedin:hover {
    background: #0071a7; }
  .btn-style-linkedin:active {
    background: #006a9d; }

.btn-s-smaller {
  font-size: 13px;
  padding: 0 14px;
  line-height: 35px;
  height: 35px; }

.btn-s-normal {
  font-size: 15px;
  padding: 0 20px;
  line-height: 42px;
  height: 42px; }

.btn-w-auto {
  width: auto; }

.btn-w-auto-30 {
  width: auto;
  padding-left: 30px;
  padding-right: 30px; }

.btn-w-100 {
  width: 100%; }

.btn-upper {
  text-transform: uppercase; }

.bn-lock {
  display: none;
  background: rgba(255, 255, 255, 0.4); }

.bn-lockable {
  position: relative; }
  .bn-lockable .bn-lock {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .bn-lockable.bn-locked .bn-lock {
    display: block; }

/*
   Note:
   Only put stuff here that is common
   across the realm (bbq, dialogs, etc).
*/
